/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a fast, lightweight (less than 1MB zipped), mobile responsive WordPress theme built with speed, SEO and usability in mind. GP can serve as a solid base for any website, and works great with any of your favorite page builders. With an emphasis on WordPress coding standards, we ensure GeneratePress is compatible with all well-coded plugins, including major ones like WooCommerce, WPML, BuddyPress and bbPress. GeneratePress is device friendly (mobile and tablet), uses 100% valid HTML, is fully schema microdata integrated, is translated into over 20 languages by our amazing community and is cross browser compatible (IE9+). Some of our features include 9 widget areas, 5 navigation positions, 5 sidebar layouts, dropdown menus (click or hover) and a back to top button. All our options use the native WordPress Customizer, meaning you can see every change you make instantly before pressing the publish button. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 2.1.2.1526962681
Updated: 2018-05-22 04:18:01

*/

/*LO QUE ESTABA*/
a.generate-back-to-top {
    display: none;
}

    img.imagwp {
position: fixed;
    z-index: 9;
    bottom: 0;
    right: 23px;
    width: 198px;
    margin-left: 1.5%;
    margin-bottom: 3%;
}

.titu {
    margin-bottom: 32px!important;
}
.texto p{
    color:white;
}
.arriba {
    border-top:3px solid #05185f;
}

a.flex-prev {
    display: none;
}

a.flex-next {
    display: none;
}

ol.flex-control-nav.flex-control-paging {
    display: none;
}

.vc_row.vc_row-o-full-height {
    min-height: 60vh;
}

h3.font_3 {
    color: white;
    text-shadow: 4px 4px 5px #000;
    font-size: 18px;
}
/*fin LO DEL INCIO*/
/*********************min-width: 1024px***********************/
	header#masthead, nav, .top-bar {
    padding: 0 5% 0 5%!important;
}
.ls-inner>.ls-slide-1{
	    background-image: url(./wp-content/uploads/2018/08/logo-e1535332162923.jpg)!important;
	}
.ls-inner>.ls-slide-3{
    background-image: url(./wp-content/uploads/2018/08/logo-e1535332162923.jpg)!important;/*#ff7f52*/
}
.ls-inner>.ls-slide-2{
	    background-image: url(./wp-content/uploads/2018/08/PUERTAS-ELECTRICAS-JEET-SERVICES.jpg)!important;/*#85AAF8*/
	}
/*mayor de 250 y menor  a 768***/
@media only screen and (min-width:230px) and (max-width:480px){
	p.site-description {
		width: 100%!important;
	}
	aside#text-14 {
  
		display:none;
}
.site-header .header-image {    
	padding-left: 25%!important;
    margin-top: 0%!important;
    margin-bottom: 6%!important;
    vertical-align: inherit;
}
	header#masthead {
    margin-top: 19%!important;
	}
	.vc_column_container>.vc_column-inner {
    padding-left: 0!important;
    padding-right: 0!important;
	}
	.textwidget>p>strong>a {
    font-size: 18px;
}
}
/*mayor de 480 y menor  a 768***/
@media only screen and  (min-width:480px) and (max-width:768px){
.site-header .header-image {
    padding-left: 24%!important;
    margin-top: -8%!important;
    margin-bottom: 6%!important;
    vertical-align: inherit;
}
	header#masthead {
    margin-top: 19%!important;
	}
	.vc_column_container>.vc_column-inner {
    padding-left: 0!important;
    padding-right: 0!important;
	}
}
/********************  min 250px  *****************/
@media (min-width: 450px){
.site-footer .footer-widgets-container .inside-footer-widgets {
    text-align: left!important;
}
}
/********************  min 450px  *****************/
@media (min-width: 450px){
.footer-bar {
    display: block;
}
}
/********************  min 767px  *****************/

@media (min-width: 767px){
	 #bannerformulario{
        display:none!important;
    }
.header-widget {
	display: inline-flex!important;
	    margin-top: 0%!important;
	margin-bottom: 0%;
	}
#text-2 .wp-image-225.aligncenter {
    display: none;
}
.header-widget .widget {
    padding: 0!important;
    margin-right: 2%!important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 100%;
}

.site-footer .footer-widgets-container .inside-footer-widgets {
    text-align: center;
}
}
/********************  min 1024px  *****************/
@media (min-width: 1024px){
	.site-header .header-image { margin-left: 40%!important;}
	
	.div-content {
    display: inline-flex;
}
	.header-widget {
    max-width: 100%!important;
    width: 65%!important;
}
.header-widget {
	width: 748px!important;
    text-align: right;
}
.full-width-content .container.grid-container {
    max-width: 100%!important;
}
body .grid-container {
    max-width: 100%!important;
}
	


}
/*****************normal****************************/
.top-bar-align-right .inside-top-bar>.widget:nth-child(odd) {
    width: 100%!important;
}
/*body .grid-container {
    max-width: 100%!important;
}*/
.main-navigation, .main-navigation ul ul {
    background-color: #05185f!important;
}
.inside-header.grid-container.grid-parent {
    padding-bottom: 0px!important;
}
.site-logo {
    margin-top: 0%!important;
}

.inside-header{padding: 0;
}
.slider-h2,.slider-p,.slider-a{
	color:white!important;
}
.slider-div-2:hover{
	background:transparent;
	color: blue;
}
.vc_row {
    margin-left: 0!important;
    margin-right: 0!important;
}
.slider-div-1 {
    background: rgba(5, 24, 95, 0.59);
    padding: 11px;
    border-radius: 8px;
}
body {
	background-color: white!important;}
p.margenslider {
    margin-bottom: 0em!important;
}
.top-bar {
    background-color: #424b91!important;
}

p {
    color: #777!important;
}
a.slider-a{
	padding:5%!important;
	color:white;
	border-radius:15px!important;
}
a.slider-a:hover{
    padding: 5%!important;
    color: #ffffff!important;
    background: red;
    border-radius: 15px!important;
}
.slider-p{
	color:white;
}

h3 {
    font-weight: bold;
    color: #05185f;
    font-size: 22px;
	margin-bottom: -5%!important;
}
.header-widget .widget { margin-bottom: 0!important; }
.separate-containers .widget { margin-bottom: 0!important; }
.header-widget .widget {
	padding: 0!important;}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-3d {
    border-radius: 7px;
    background-color: #e02025!important;
	    box-shadow: 0 5px 0 #e02025!important;
}
.header-widget>aside>div>p>strong>a {
    color: #05185f!important;
}
.full-width-content .container.grid-container {
    padding: 0 0% 0 0%!important;
}
/*******************************minimio 1314px************************/
@media only screen and  (min-width:1024px){

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    HEIGHT: 100PX!important;
	    width: 100%!important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%!important;
}
}
div#margen{
	    padding: 0 5% 0 5%!important;
margin-top: -2%!important;
}
.textareaform{
	width: 103%!important;
}

.site-info {
    background-color: #081367!important;
}
/*FOOTER DISEÑO*/
i.fa {
    color: #05185f;
    background: white;
	border-radius:4px;
	padding:3px;
}
.p-footer{color:white!important;}
.footer-bar {
    display: inline-flex;
	text-align: center!important;
}
/*fin footer diseño*/

.copyright-bar{
	/*display:none;*/
}
.footer-widgets {
    background-color: #081367!important;
}
span.copyright,.copyright-bar>a {
    display: none;
}
.copyright-bar>a {
    display: none;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 100%;
}
.entry-title {
    margin-bottom: 0;
    COLOR: #05185f!important;
	font-size:30px;
    background: #fcfcfc;
    TEXT-ALIGN: center;
    font-weight: bold;
}
/*.footer-bar-align-left .copyright-bar, .footer-bar-align-right .footer-bar {
    float: initial;
    text-align: right;
}*/
img.vc_single_image-img.attachment-medium,img.vc_single_image-img.attachment-full {
    border-radius: 20px;
}
h2 {
    color: #05185f!important;
    font-weight: bold;
	font-family: unset;
    margin-bottom: -2px!important;
}
.font_5{color: #05185f!important;}
div#form_register_btn {
    margin-top: -4%!important;
}
div.wpcf7-validation-errors {
    border: 2px solid #00bcbe;
}
div.wpcf7-validation-errors {
	color: red!important;
    border: 2px solid #00bcbe!important;
}
div.wpcf7-mail-sent-ok {
    color: green!important;
}
i.vc_btn3-icon.fa.fa-picture-o {
    color: white!important;
}
.vc_separator.vc_sep_color_black .vc_sep_line {
    border-color: #424b91!important;
}
.flex-direction-nav a {
	color: #424b91!important;	
}
h1 {
    color: #424b8f!important;
    font-size: 30px!important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md{
	    padding: 7px 20px!important;
	
}
a.boton {
    color: #ffffff!important;
    background: #f00d12; 
	padding: 6px;
    border-radius: 6px;
}

a.boton:hover {
      color: #ffffff!important;
    background: #05185fe0;
    border: 0px solid #fff;
}

a.boton1 {
    background: #424b8f;
    padding: 6px;
    border-radius: 6px;
    color: white;
}

a.boton1:hover {
    color: #424b8f;
    background: #f1f0e3;
    border: 1px solid #b13229;
}

nav#site-navigation {
    position: fixed;
    top: 0;
    width: 100%;
}
header#masthead {
        margin-top: 2%;
    padding-top: 3%!important;
    margin-bottom: 0%;
    border-bottom: 12px solid #05185f!important;
    background-color: white;
}
.main-navigation li {
    position: relative;
    padding: 0%;
}
h2{
	FONT-SIZE: 26px!important;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a,.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    background-color: #e02025!important;
}
p.site-description {
     
     background: TRANSPARENT;
    border-radius: 5px;
    padding: 0px 7px 0px 7px;
    MARGIN-LEFT: 3%;
    color: #03114a!important;
}
strong {
    color: #05185f!important;
}
.slider-a {
    background: #ff000082;
    color: white!important;
}
p.site-description-movil {
		width: 312px!important;}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited {
    background-color: #f40000!important;
}
#u891-2{
	color:white!important;
}
.footer-widget-1>aside>.textwidget, .footer-widget-2>aside>.textwidget, .footer-widget-3>aside>.textwidget {
    text-align: center;
}
#text-13>.textwidget>p>strong>a {
    color: white;
}
i.fa.fa-facebook, i.fa.fa-twitter, i.fa.fa-youtube {
    width: 27px;
    font-size: 30px;
    height: 30px;
}
p.footerredes {
    display: inline-flex;
}
.vc_sep_width_20 {
    width: 14%!important;
}
.footer-widgets, .widget-area .widget{    padding: 2% 2% 0px 2%!important;}
i.fa-whatsapp, i.fa-file {
    color: white;
    background: transparent;
    border-radius: 0;
    padding: 0;
    margin-top: 2%;
}
.vc_btn3.vc_btn3-size-md {
    padding: 8px 20px!important;
}
.nav-aligned-center.nav-below-header .main-navigation { text-align: left!important; }
 .wpb_content_element { margin-bottom: 25px!important; }
strong.titulofrase{color: #e02025!important}
h4>strong {
    color: #424b91;
    font-size: 33px;
}
h1>strong { color: #05185f!important; }
/*.flexslider { border: 4px solid #e02025;}*/
.titulohome>strong{color:white!important; font-size:30px!important}
.iconoscabecera{
	color:#05185f!important;
}
img.vc_single_image-img {
    BORDER-RADIUS: 15px!important;
}
a.customize-unpreviewable {
    font-size: 14px;
}
h1,h2,h3,p,div,span,strong,li,a,b{
font-family:"Montserrat"!important;
}
.nav-aligned-center .main-navigation ul, .nav-aligned-right .main-navigation ul { /* letter-spacing: -.31em; */ /* font-size: 1em; */ TEXT-ALIGN: CENTER; MARGIN-LEFT: -5%; }


/*----------------lo nuevo---------------------------*/
p.p-footer.footerredes a {
    padding: 0px 4px;
}
#_hj-f5b2a1eb-9b07_feedback[data-viewmode="desktop"][data-minimized-position="middle_right"] #_hj-f5b2a1eb-9b07_feedback_minimized{display: none;}